<?xml version='1.0' encoding='UTF-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" target-language="sk" datatype="plaintext" original="about.en.xlf">
    <body>
      <trans-unit id="about.title">
        <source>about.title</source>
        <target>O Kimai</target>
      </trans-unit>
      <trans-unit id="support">
        <source>support</source>
        <target>Podpora</target>
      </trans-unit>
      <trans-unit id="website">
        <source>website</source>
        <target>Úvodná stránka</target>
      </trans-unit>
      <trans-unit id="help">
        <source>help</source>
        <target>Dokumentácia</target>
      </trans-unit>
      <trans-unit id="donate">
        <source>donate</source>
        <target>Podporte Kimai</target>
      </trans-unit>
      <trans-unit id="published_under">
        <source>published_under</source>
        <target>%kimai% je uverejnený pod</target>
      </trans-unit>
      <trans-unit id="special_thanks">
        <source>special_thanks</source>
        <target>Špeciálne poďakovanie …</target>
      </trans-unit>
      <trans-unit id="library_authors">
        <source>library_authors</source>
        <target>… autori nasledujúcich softvérových knižníc, Kimai by bez vás nebol možný 👍</target>
      </trans-unit>
    </body>
  </file>
</xliff>
